#ifwrap {
	height: 420px;
	width: 900px;
	margin-top: -195px;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	top: 50%;
	display: none;
}
#close {
position: absolute;
top: -27px;
right: -56px;
background-image: url(../images/btn_close.png);
display: block;
height: 20px;
width: 20px;
}
#mask {
position: absolute;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
display: none;
}
#mask img {
position: absolute;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
}
#ifinwrap {
	height: 420px;
	width: 900px;
	/* [disabled]overflow: hidden; */
}
#ifleft {
width: 139px;
float: left;
}
#ifleft li {
}
#ifleft li a:hover,#ifleft li a.active {
background-position: center bottom;
}
#ifleft li a.soon,#ifleft li a.soon:hover {
background-position: center top;
opacity:0.5;
cursor:default;
}
.list1 {
	height: 39px;
	clear: both;
}
.list1 a {
display: block;
height: 39px;
width: 99px;
}
.list2 {
height: 24px;
}
.list2 a {
display: block;
height: 24px;
width: 99px;
}
#nav_a01 {
background-image: url(../images/nav_a01.png);
}
#nav_a02 {
background-image: url(../images/nav_a02.png);
}
#nav_a01s {
background-image: url(../images/nav_a01s.png);
}
#nav_a02s {
background-image: url(../images/nav_a02s.png);
}
#nav_a10 {
background-image: url(../images/nav_a10.png);
}
#nav_a20 {
background-image: url(../images/nav_a20.png);
}
#nav_a30 {
background-image: url(../images/nav_a30.png);
}
#nav_a40 {
background-image: url(../images/nav_a40.png);
}
#nav_a31 {
background-image: url(../images/nav_a31.png);
}
#nav_a32 {
background-image: url(../images/nav_a32.png);
}
#nav_a33 {
background-image: url(../images/nav_a33.png);
}
#nav_a34 {
background-image: url(../images/nav_a34.png);
}
#nav_a35 {
background-image: url(../images/nav_a35.png);
}
#nav_a36 {
background-image: url(../images/nav_a36.png);
}
#nav_c10 {
background-image: url(../images/nav_c10.png);
}
#nav_c20 {
background-image: url(../images/nav_c20.png);
}
#nav_c30 {
background-image: url(../images/nav_c30.png);
}
#nav_c40 {
background-image: url(../images/nav_c40.png);
}
#nav_c50 {
background-image: url(../images/nav_c50.png);
}
#nav_c60 {
background-image: url(../images/nav_c60.png);
}
#nav_c70 {
background-image: url(../images/nav_c70.png);
}
#nav_c80 {
background-image: url(../images/nav_c80.png);
}
#nav_c90 {
background-image: url(../images/nav_c90.png);
}
#nav_c110 {
background-image: url(../images/nav_c120.png);
}
#nav_c120 {
background-image: url(../images/nav_c110.png);
}
#nav_c130 {
background-image: url(../images/nav_c130.png);
}
#nav_c140 {
background-image: url(../images/nav_c140.png);
}
#nav_c150 {
background-image: url(../images/nav_c150.png);
}
#nav_c160 {
	background-image: url(../images/nav_c160.png);
}
#nav_c170 {
	background-image: url(../images/nav_c170.png);
}
#nav_c180 {
	background-image: url(../images/nav_c180.png);
}
#nav_m00 {
background-image: url(../images/nav_m00.png);
}
#nav_m10 {
	background-image: url(../images/m_n10.png);
}
#nav_m20 {
background-image: url(../images/m_n20.png);
}
#nav_m30 {
background-image: url(../images/m_n30.png);
}
#nav_m40 {
background-image: url(../images/m_n40.png);
}
#nav_m50 {
background-image: url(../images/m_n50.png);
}
#ifright {
	float: left;
	width: 755px;
	height: 420px;
}
#ifcenter {
float: left;
width: 880px;
height: 390px;
}
#ifcenter2 {
float: left;
width: 900px;
height: 390px;
}
.ifcont {
	/* [disabled]overflow: auto; */
	width: 755px;
	height: 420px;
}
.ifcont2 {
/* [disabled]overflow: auto; */
width: 860px;
height: 390px;
padding-left: 20px;
}
.ifcont3 {
/* [disabled]overflow: auto; */
width: 900px;
height: 317px;
}
.ifcont h2 {
padding-bottom: 20px;
}
.ifcontin {
width: 725px;
padding-bottom: 50px;
position: relative;
}
.ifcont2 h2 {
padding-bottom: 20px;
}
.ifcont2in {
width: 880px;
padding-bottom: 50px;
}
.ifcont3in {
width: 870px;
padding-bottom: 50px;
}
.imgfloatright {
float: right;
margin-left: 30px;
}
.break {
background-image: url(../images/break.png);
background-repeat: no-repeat;
background-position: left center;
height: 50px;
}
#close:hover {
background-position: center bottom;
}
.textinimg {
vertical-align: middle;
}
.no {
padding-top: 30px;
}
#carousel {
	height: 420px;
	width: 761px;
}
.h3note {
padding-top: 30px;
padding-bottom: 30px;
}
.namePlate {
padding-bottom: 10px;
}
.charaimg {
background-image: url(../images/chara_imgbg.png);
padding: 2px;
height: 331px;
width: 269px;
}
.chaL {
float: left;
width: 273px;
padding-top:12px;
}
.chaR {
padding-top: 35px;
padding-left: 36px;
float: left;
width: 410px;
}
.charawork {
padding-top: 20px;
}
.charawork li {
padding: 2px;
height: 77px;
width: 134px;
margin-right: 10px;
background-image: url(../images/chara_amanobg.png);
float: left;
}
.pg_goods,.pg_news {
background-image: url(../images/sub_bg.jpg);
background-repeat: no-repeat;
background-position: center top;
background-color: #000;
}
.pg_dvd {
background-image: url(../images/sub_bg0.jpg);
background-repeat: no-repeat;
background-position: center top;
background-color: #000;
}
.pageWrapper {
padding-top: 340px;
width: 1000px;
margin-right: auto;
margin-left: auto;
}
.pageContents {
float: right;
width: 744px;
}
.imgTmbList li {
padding: 2px;
height: 166px;
width: 166px;
float: left;
margin-bottom: 16px;
margin-left: 16px;
position: relative;
}
.imgTmbList li a {
height: 166px;
width: 166px;
position: absolute;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
display: block;
padding: 2px;
background-image: url(../images/goodslistline.png);
background-color: #009F9D;
color: #009F9D;
}
.imgTmbList li a:hover {
}
.goodsArticleBody .imgTmbList li {
position: static;
width: 350px;
padding: 0px;
margin-top: 0px;
margin-right: 15px;
margin-bottom: 30px;
margin-left: 0px;
height: auto;
}
.backList {
}
a {
color: #55C2AB;
}
.goodsArticleHeader {
margin-bottom: 1.5em;
padding: 1.5em 0;
border-top: 1px solid #22d8d7;
border-bottom: 1px solid #22d8d7;
color: #22d8d7;
}
.goodsArticleHeader h1 {
padding-bottom: .2em;
font-size: 150.0%;
line-height: 1.25;
}
.backList {
padding-bottom: 40px;
text-align: center;
padding-top: 40px;
}.backList a {
display: inline-block;
padding: .5em 7px;
border: 1px solid #22D8D7;
background: transparent;
color: #22D8D7;
text-decoration: none;
line-height: 1;
}.footer {
background-image: url(../images/break.png);
background-repeat: no-repeat;
background-position: right 40px;
padding-top: 80px;
padding-bottom: 50px;
}
.footer {
clear: both;
}
.fleft {
font-size: 10px;
color: #15B0C2;
float: left;
width: 700px;
}
.fright {
font-size: 10px;
color: #15B0C2;
float: right;
width: 300px;
text-align: right;
}
.pageLeft {
float: left;
width: 206px;
}
.listGoods {
background-image: url(../images/g_nav0.png);
padding-top: 24px;
background-repeat: no-repeat;
background-position: left top;
}
pageLeft li {
height: 24px;
width: 206px;
}
.pageLeft li a {
height: 24px;
width: 206px;
display: block;
}
.pageLeft li a:hover,.pageLeft li a.active {
background-position:center bottom;
}
.gnav1 a {
background-image: url(../images/g_nav1.png);
}
.gnav2 a {
background-image: url(../images/g_nav2.png);
}
.gnav3 a {
background-image: url(../images/g_nav3.png);
}
.gnav4 a {
background-image: url(../images/g_nav4.png);
}
.gnav5 a {
background-image: url(../images/g_nav5.png);
}
.gnav6 a {
background-image: url(../images/g_nav6.png);
}
.gnav7 a {
background-image: url(../images/g_nav7.png);
}
.gnav8 a {
background-image: url(../images/g_nav8.png);
}
.gnav9 a {
background-image: url(../images/g_nav9.png);
}
.goodsArticleBody p {
clear: both;
}
.backtoindex a {
background-image: url(../images/sub_btindex.gif);
display: block;
height: 19px;
width: 188px;
}
.backtoindex a:hover {
background-position: center bottom;
}
.backtoindex {
padding-top: 10px;
}
.newsHeading h3 {
margin-bottom: .2em;
font-size: 128.6%;
line-height: 1.5;
}
.newsHeading h3 span {
color: #dd2626;
font-size: 66.7%;
text-transform: uppercase;
}
.newsHeadingList h2 {
font-size: 128.6%;
padding-bottom: 1.5em;
}
.newsHeading p {
margin-bottom: .3em;
color: #818587;
font-size: 85.7%;
text-transform: uppercase;
}
.newsHeading {
border-bottom-width: 1px;
border-bottom-style: solid;
margin-bottom: 1.5em;
border-bottom-color: #575C61;
padding-bottom: 1.5em;
}
.newsArticleHeader {
margin-bottom: 1.9em;
padding: 1.5em 0;
border-top: 1px solid #22d8d7;
border-bottom: 1px solid #22d8d7;
color: #22d8d7;
}
.newsArticleHeader h1 {
padding-bottom: .2em;
font-size: 150.0%;
line-height: 1.35;
}
.newsArticleHeader p {
font-size: 85.7%;
text-transform: uppercase;
}.listNews {
background-image: url(../images/n_nav0.png);
padding-top: 24px;
background-repeat: no-repeat;
}
.nnav1 a {
background-image: url(../images/n_nav1.png);
}
.nnav2 a {
background-image: url(../images/n_nav2.png);
}
.nnav3 a {
background-image: url(../images/n_nav3.png);
}
.nnav4 a {
background-image: url(../images/n_nav4.png);
}
.nnav5 a {
background-image: url(../images/n_nav5.png);
}
.nnav6 a {
background-image: url(../images/n_nav6.png);
}.listBd {
background-image: url(../images/b_nav0.png);
background-repeat: no-repeat;
background-position: left top;
padding-top: 24px;
}
.listBd2 {
	background-image: url(../images/b_nav00.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 24px;
	padding-bottom: 30px;
}
.bnav1 a {
background-image: url(../images/b_nav1.png);
}
.bnav2 a {
background-image: url(../images/b_nav2.png);
}
.bnav3 a {
background-image: url(../images/b_nav3.png);
}
.bnav4 a {
background-image: url(../images/b_nav4.png);
}
.bnav5 a {
background-image: url(../images/b_nav5.png);
}
.bnav6 a {
background-image: url(../images/b_nav6.png);
}
.bnav6s a {
background-image: url(../images/b_nav6s.png);
}
.bnav7 a {
background-image: url(../images/b_nav7.png);
}
.bnav8 a {
background-image: url(../images/b_nav8.png);
}
.bnav9 a {
background-image: url(../images/b_nav9.png);
}
.bnavS a {
background-image: url(../images/b_navS.png);
}
.bnavT a {
background-image: url(../images/b_navT.png);
}
.listSp {
background-image: url(../images/sp_nav0.png);
background-repeat: no-repeat;
background-position: left top;
padding-top: 24px;
}
.spnav1 a {
background-image: url(../images/sp_nav1.png);
}

.bddvdPhoto {
float: right;
width: 322px;
margin: 0 0 15px 15px;
text-align: right;
}
.specList {
table-layout: auto;
width: 370px;
margin-bottom: 2.5em;
}#bluray-box .imgTmbList li .youtube {
position: static;
height: auto;
width: auto;
background-image: none;
}
#bluray-box .imgTmbList li {
position: static;
height: auto;
width: auto;
background-image: none;
}

.bddvdDetail h3 {
color: #22d8d7;
font-size: 114.3%;
}

.bddvdDetail h2 {
margin-bottom: 0.5em;
color: #22d8d7;
font-size: 128.6%;
}
.bddvdDetail p, .bddvdDetail .br {
margin-bottom: 1em;
}


.spDetail h3 {
	padding:20px 0;
}

.spDetail .green {
color: #22d8d7;
}

.spDetail h2 {
margin-bottom: 0.5em;
color: #22d8d7;
font-size: 128.6%;
}
.spDetail p, .spDetail .br {
margin-bottom: 1em;
}


.onairtable {
width: 830px;
}
.onairtable table {
width: 830px;
}
.onairtable th, .onairtable td {
padding: 5px;
border: 1px solid #11CAE5;
}
.onairtable th {
width: 228px;
background-image: url(../images/o_thbg.png);
}
.playerbox {
background-image: url(../images/m_boxbg.png);
padding: 2px;
float: left;
height: 294px;
width: 534px;
}
.moviebox {
padding-top: 0px;
padding-bottom: 30px;
}
.titlebox {
float: left;
width: 160px;
padding-top: 250px;
height: 48px;
background-image: url(../images/break.png);
background-repeat: no-repeat;
background-position: left bottom;
margin-left: 20px;
}
.goodsArticleBody .imgTmbList {
height: auto;
}
.menubox {
height: 380px;
width: 730px;
margin-right: auto;
margin-left: auto;
padding-top: 10px;
position: relative;
}
.menulistbox {
padding-top: 9px;
}
.menulistbox dt {
width: 99px;
clear: both;
}
.menulistbox dt, .menulistbox dd {
padding-right: 5px;
padding-bottom: 5px;
float:left;
}
.l1,.l1 a {
height: 19px;
}
.g1,.g1 a {
height: 43px;
}
.l2,.l2 a {
height: 43px;
}
.l3,.l3 a {
height: 67px;
}
.w1 {
width: 99px;
}
.w2 {
width: 203px;
}
.menulistbox dd,.menulistbox dd a {
height: 19px;
}
.menulistbox a {
display: block;
}
.menulistbox a:hover {
background-position:center bottom;
}
.fac {
height: 22px;
width: 120px;
position: absolute;
left: 334px;
top: 22px;
}
.gpl {
height: 22px;
width: 75px;
position: absolute;
left: 656px;
top: 22px;
}
.mix {
height: 22px;
width: 80px;
position: absolute;
left: 576px;
top: 22px;
}
.twi {
height: 22px;
width: 120px;
position: absolute;
left: 456px;
top: 22px;
}
.twtimeline {
background-image: url(../images/twitimeline.png);
height: 262px;
width: 721px;
padding-top: 37px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
}
#ifinwrap #ifcenter2 #carousel2 .ifcont3 .ifcont3in.clearfix .chronicl {
background-image: url(../images/s_line.png);
background-repeat: repeat-y;
background-position: left top;
}
.year {
}
.storybox a:hover {
opacity:0.6;
}
.storycont {
padding-left: 136px;
padding-bottom: 30px;
display: none;
}
.episode {
background-image: url(../images/break.png);
background-repeat: no-repeat;
background-position: left top;
padding-top: 40px;
width:550px;
}
.episode li {
border: 1px solid #11CAE5;
float: left;
margin-right: 7px;
margin-bottom:7px;
}
.episode ul {
padding-bottom: 20px;
}
.episode .gen {
text-align: right;
padding-top: 10px;
}
#commentbox h2,#tooltip h2 {
font-weight: bold;
color: #11CAE5;
font-size: 14px;
padding-bottom: 10px;
}
#commentbox {
padding: 30px;
width: 760px;
border: 1px solid #11CAE5;
background-color: #000;
overflow: auto;
height: 300px;
}
.comment {
height: 19px;
width: 71px;
position: absolute;
z-index: 30000;
}
.comment a {
background-image: url(../images/btn_comment.png);
display: block;
height:19px;
}
.comment a:hover {
background-position:center bottom;
}
#com1 {
left: 153px;
top: 118px;
}
#com2 {
left: 138px;
top: 159px;
}
#com3 {
left: 256px;
top: 200px;
}
#com4 {
left: 203px;
top: 282px;
}
#com5 {
left: 212px;
top: 712px;
}
#com6 {
left: 211px;
top: 797px;
}
#com7 {
left: 479px;
top: 880px;
}
#com8 {
left: 395px;
top: 943px;
}
#com9 {
left: 272px;
top: 860px;
}
#com11 {
left: 581px;
top: 139px;
}
#com12 {
left: 581px;
top: 204px;
}
#com13 {
left: 581px;
top: 269px;
}
#com14 {
left: 581px;
top: 334px;
}
#com15 {
left: 581px;
top: 399px;
}
#com16 {
left: 581px;
top: 465px;
}
#com17 {
left: 581px;
top: 529px;
}
#com18 {
left: 581px;
top: 595px;
}
#com19 {
left: 581px;
top: 659px;
}
#com21 {
	left: 136px;
	top: 118px;
}
#com22 {
	left: 176px;
	top: 157px;
}
#com23 {
	left: 253px;
	top: 864px;
}
#com24 {
	left: 171px;
	top: 950px;
}

#com25 {
	left: 253px;
	top: 950px;
}


#n0 a {
background-image: url(../images/menu/n0.png);
}
#n1 a {
background-image: url(../images/menu/n1.png);
}
#n2 a {
background-image: url(../images/menu/n2.png);
}
#n3 a {
background-image: url(../images/menu/n3.png);
}
#n4 a {
background-image: url(../images/menu/n4.png);
}
#n5 a {
background-image: url(../images/menu/n5.png);
}
#n6 a {
background-image: url(../images/menu/n6.png);
}
#a0 a {
background-image: url(../images/menu/a0.png);
}
#a1 a {
	background-image: url(../images/menu/s1.png);
}
#a2 a {
	background-image: url(../images/menu/a4.png);
}
#a3 a {
background-image: url(../images/menu/a3.png);
}

#a55 a {
background-image: url(../images/menu/a55.png);
}

#s0 a {
background-image: url(../images/menu/s0.png);
}
#s1 a {
background-image: url(../images/menu/s1.png);
}
#s2 a {
background-image: url(../images/menu/s2.png);
}
#s3 a {
background-image: url(../images/menu/s3.png);
}
#c0 a {
background-image: url(../images/menu/c0.png);
}
#c1 a {
background-image: url(../images/menu/c1.png);
}
#c2 a {
	background-image: url(../images/menu/s1.png);
}
#c3 a {
	background-image: url(../images/menu/a4.png);
}
#c4 a {
background-image: url(../images/menu/c4.png);
}
#c5 a {
background-image: url(../images/menu/c5.png);
}
#c6 a {
background-image: url(../images/menu/c6.png);
}
#c7 a {
background-image: url(../images/menu/c7.png);
}
#c8 a {
background-image: url(../images/menu/c8.png);
}
#c9 a {
background-image: url(../images/menu/c9.png);
}
#b0 a {
background-image: url(../images/menu/b0.png);
}
#b1 a {
background-image: url(../images/menu/b1.png);
}
#b2 a {
background-image: url(../images/menu/b2.png);
}
#m0 a {
background-image: url(../images/menu/m0.png);
}
#m1 a {
background-image: url(../images/menu/m1.png);
}
#m2 a {
background-image: url(../images/menu/m2.png);
}
#m3 a {
	background-image: url(../images/menu/p2.png);
}
#g0 a {
background-image: url(../images/menu/g0.png);
}
#g1 a {
background-image: url(../images/menu/g1.png);
}
#g2 a {
background-image: url(../images/menu/g2.png);
}
#g3 a {
background-image: url(../images/menu/g3.png);
}
#g4 a {
background-image: url(../images/menu/g4.png);
}
#g5 a {
background-image: url(../images/menu/g5.png);
}
#g6 a {
background-image: url(../images/menu/g6.png);
}
#g7 a {
background-image: url(../images/menu/g7.png);
}
#g8 a {
background-image: url(../images/menu/g8.png);
}
#g9 a {
background-image: url(../images/menu/g9.png);
}
#o0 a {
background-image: url(../images/menu/o0.png);
}
#o1 a {
background-image: url(../images/menu/01.png);
}
#l0 a {
background-image: url(../images/menu/l0.png);
}
#l1 a {
background-image: url(../images/menu/l1.png);
}
#l2 a {
background-image: url(../images/menu/l2.png);
}
#l3 a {
background-image: url(../images/menu/l3.png);
}


#sp0 a {
background-image: url(../images/menu/sp0.png);
}
#sp1 a {
background-image: url(../images/menu/sp1.png);
}

.notes li {
margin-bottom: 1em;
}
#tooltip {
background-color: #000;
padding: 25px;
width: 400px;
border: 1px solid #22D8D7;
}
#tooltip img {
float: right;
}
.bddvdPhotoMain img {
border: 1px solid #008F8D;
}
.youtube img {
border: 1px solid #008F8D;
}
#bluray-box .bdttl {
text-align: right;
padding-bottom: 25px;
}
.newsHeading h3 a:hover {
color: #000;
background-color: #009F9D;
}
.newsHeading h3 a:visited {
color: #A0A0A0;
}
.blue {
color: #22d8d7;
}
.pageContents p {
	line-height: 250%;
	padding-bottom:30px;
}
.pageContents img {
	margin-bottom: 15px;
}
.pageContents .newsHeading p,.pageContents .goodsArticleHeader p,.pageContents .newsArticleHeader p {
	line-height: 200%;
	padding-bottom:0px;
}
#ifleft ul .liner {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #004853;
	width: 99px;
}
#leftcarou {
	width: 99px;
	height:312px;
	overflow: hidden;
}

.listnav {
	height: 10px;
	width: 99px;
	padding-bottom: 5px;
}
#nav_cLeft {
	background-image: url(../images/nav_cLeft.png);
	display: block;
	float: left;
	height: 10px;
	width: 50px;
}
#nav_cRight {
	background-image: url(../images/nav_cRight.png);
	height: 10px;
	width: 49px;
	display: block;
		float: left;
}
.list2 img {
	display: block;
}
.a_n10{
	background-image: url(../images/a_n10.png);
}
.a_n20{
	background-image: url(../images/a_n20.png);
}
.a_n21{
	background-image: url(../images/a_n21.png);
}
.a_n22{
	background-image: url(../images/a_n22.png);
}
.a_n23{
	background-image: url(../images/a_n23.png);
}
.a_n30{
	background-image: url(../images/a_n30.png);
}
.a_n40{
	background-image: url(../images/a_n40.png);
}
.a_n41{
	background-image: url(../images/a_n41.png);
}
.a_n42{
	background-image: url(../images/a_n42.png);
}
.a_n43{
	background-image: url(../images/a_n43.png);
}
.a_n44{
	background-image: url(../images/a_n44.png);
}
.a_n45{
	background-image: url(../images/a_n45.png);
}
.a_n46{
	background-image: url(../images/a_n46.png);
}
.list3, .list4 {
	float: left;
	height: 24px;
}
.list3 {
	width: 56px;
}
.list4 {
	width: 43px;
}
.list4 a {
	display: block;
	height: 24px;
	width: 43px;
}
.list3 a {
	display: block;
	height: 24px;
	width: 56px;
}
.menuspace {
	margin-bottom: 5px;
}
#m4 a {
	background-image: url(../images/menu/p3.png);
}
#m5 a {
	background-image: url(../images/menu/p1.png);
}
#l4 a {
	background-image: url(../images/menu/l4.png);
}
#nav_m11 {
	background-image: url(../images/m_n3pv1.png);
}
#nav_m12 {
	background-image: url(../images/m_n4pv2.png);
}
#nav_m13 {
	background-image: url(../images/m_n3pv3.png);
}
#nav_m21 {
	background-image: url(../images/m_n3pv1_2.png);
}
#nav_m22 {
	background-image: url(../images/m_n4pv2.png);
}
#nav_m31 {
	background-image: url(../images/m_n3pv.png);
}
#nav_m41 {
	background-image: url(../images/m_n3cm1.png);
}
#nav_m42 {
	background-image: url(../images/m_n4cm2.png);
}
#nav_m43 {
	background-image: url(../images/m_n3nico.png);
}
#nav_m51 {
	background-image: url(../images/m_n3pv1_2.png);
}
#nav_m52 {
	background-image: url(../images/m_n4pv2.png);
}

#comLeft {
	width:300px;
	float:left;	
}

#comRight {
	width:400px;
	float:left;
	margin:0 0 0 20px;	
}


.newsGoods {
	width:240px;
	float:left;	
	margin:0 8px 10px 0;
	padding:20px 0 0;
}


/* float clear
--------------------------------------------------*/
.resetcol:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
	}

/*\*//*/
.resetcol {
	display:inline-table;
	width:100%;
	}
/**/

/*\*/
* html .resetcol {
	height:1%;
	}

.resetcol {
	display:block;
	}
/**/.charaimg img {
	display: none;
}
